<form method="post" action="{{ path('document_csv_delete', {'id': document_csv.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ document_csv.id) }}">
    <button class="btn">Delete</button>
</form>
